/* 
    AUTHOR: Chris Coyier
            chriscoyier@gmail.com
            http://chriscoyier.net
*/

/* RESETS & BASIC PAGE SETUP */
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { 
	font: 62.5% "Gill Sans", "Lucida Grande", Helvetica, Arial, sans-serif;
	background: url(images/body-bg.png) repeat-x top center #626262;
}

ul { list-style: none inside; }
p, blockquote, li { font-size: 1.4em; line-height: 1.4em; margin-bottom: 1.2em; }
blockquote {
	margin-left: 15px;
	}
	blockquote:before {
		content: open-quote;
		font-size: 3.0em;
		color: #ccc;
	}
a { 
	outline: none; 
	text-decoration: none;
	color: #600000;
	font-weight: bold;
	}
	a:hover {
		text-decoration: underline;
	}
	a img { border: none; }
/* END RESET */

h1 {
	font-size: 2.0em;
	margin-bottom: 10px;
	margin-top: 5px;
	}
	h1 a {
		color: #666;
		}
		h1 a:hover {
			color: black;
			text-decoration: none;
		}
		


/* TOOLBOX */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
/* END TOOLBOX */

/* STRUCTURE AND STUFF */
#page-wrap {
	width: 972px;
	margin: 0 auto;
	position: relative;
}
#main-content {
	width: 741px;
	float: left;
	padding: 83px 0 0 0;
	background: url(images/header-bg.gif) no-repeat top left;
	}
	.search-field {
		float: right;
		padding: 3px;
		margin-bottom: 4px;
		width: 325px;
		margin-top: -30px;
		margin-right: -7px;
	}
	#categorynames {
	color:#fff;
	}
	#categorynames a:hover {
	color:#fff;
	}
	#categorynames a:active {
	color:#fff;
	}
	#categorynames a {
	color:#fff;
	}
	#article-box {
		background: url(images/article-bg.png) no-repeat bottom center white;
		min-height: 590px;
		padding: 10px;
		border: 1px solid #666;
	}
	p.meta-bar {
		background-color: #600000;
		color: white;
		padding: 1px 6px 6px 6px;
		min-height: 15px;
		margin-left: -11px;
		text-indent: 11px;
		width: 600px;
		
	}
	#photo {
		float: right;
		width: 296px;
		height: 361px;
		background: url(images/photo-bg.png) no-repeat center;
		}
		#photo img {
			margin-left: 22px;
			margin-top: 15px;
		}
#sidebar {
	width: 224px;
	float: right;
	padding-top: 54px;	
	}
	#random-article {
		height: 264px;
		background: url(images/random-article-bg.png) no-repeat top left transparent;
		padding: 75px 20px 5px 10px;
		width: 200px;
	}
	h3 { font-size: 1.5em; margin-bottom: 8px; }
	#random-article p {
		font-size: 12px;
		line-height: 14px;
	}

/* END STRUCTURE */